StampMitraDevelopers
लाइवe-Stamp API

Parties

e-Stamp order में पहले/दूसरे पक्ष (और witness) का विवरण जोड़ें।

Pricing, यह कैसे काम करता है और संबंधित APIs: Parties product पेज। Markdown version: estamp-parties.md।

Endpoint

POST /v1/estamp/orders/:orderId/parties

POST/v1/estamp/orders/:orderId/partiesScope estamp.parties.writeAPI शुल्क ₹5 से शुरूलाइव

मौजूदा e-Stamp order पर customer/party का विवरण जोड़ता या सुधारता है। estamp.parties.write scope ज़रूरी है। आपके fulfilment wallet के against metered है।

Request

Request के parameters

Request के parameters
FieldTypeविवरण
Authorizationज़रूरीheaderBearer <api-key> (e.g. sk_test_... in sandbox, sk_live_... in production). The x-api-key header is also accepted.
orderIdज़रूरीpathThe e-Stamp order id.
customerNamestringCustomer's full name.
partyNamestringCounter-party's full name.
customerMobilestringCustomer's mobile number.
customerEmailstringCustomer's email address.
partyAddressstringParty's address.
partyPanstringParty's PAN.
उदाहरण

Call करके देखें

curl -X POST "https://api-b2b.stampmitra.in/v1/estamp/orders/:orderId/parties" \
  -H "Authorization: Bearer sk_test_xxxxxxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"customerName":"Rahul Kumar","customerMobile":"+919876543210","customerEmail":"[email protected]"}'
Playground

Try करें

Path parameters